Bug 989081 - [abrt] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x248/0x260()
[abrt] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x248/0x260()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:1c1860d3e2d60824f9198ea55f5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-27 08:43 EDT by Retlaw Dlawso
Modified: 2015-08-26 20:07 EDT (History)
37 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:45:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (54.38 KB, text/plain)
2013-07-27 08:43 EDT, Retlaw Dlawso
no flags Details

  None (edit)
Description Retlaw Dlawso 2013-07-27 08:43:34 EDT
Description of problem:
on starting up after hibernate, network disconntected and not able to reconnect by its means

Additional info:
reporter:       libreport-2.1.5
WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x248/0x260()
NETDEV WATCHDOG: em1 (via-rhine): transmit queue 0 timed out
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep ip6table_nat nf_nat_ipv6 ip6table_mangle bluetooth rfkill ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_realtek snd_hda_codec_hdmi mperf coretemp kvm_intel kvm ppdev snd_hda_intel snd_hda_codec microcode snd_hwdep snd_seq snd_seq_device snd_pcm via_rhine i2c_viapro mii snd_page_alloc snd_timer snd shpchp soundcore parport_pc parport uinput ata_generic pata_acpi nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm pata_via sata_via i2c_core
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./4CoreDual-VSTA, BIOS P1.30 12/11/2006
 0000000000000009 ffff88007fc03d98 ffffffff81643216 ffff88007fc03dd0
 ffffffff8105c211 0000000000000000 ffff880037b9e000 0000000000000001
 0000000000000000 ffff880037b9e000 ffff88007fc03e30 ffffffff8105c27c
Call Trace:
 <IRQ>  [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff81077e6b>] ? __queue_work+0x12b/0x310
 [<ffffffff8155c478>] dev_watchdog+0x248/0x260
 [<ffffffff8155c230>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8106a4f6>] call_timer_fn+0x36/0x110
 [<ffffffff8155c230>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8106c1e9>] run_timer_softirq+0x1e9/0x290
 [<ffffffff81064987>] __do_softirq+0xf7/0x240
 [<ffffffff81064c65>] irq_exit+0xb5/0xc0
 [<ffffffff816535ae>] smp_apic_timer_interrupt+0x6e/0x9c
 [<ffffffff8165241d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff81041046>] ? native_safe_halt+0x6/0x10
 [<ffffffff8101955f>] default_idle+0x1f/0xc0
 [<ffffffff81019e36>] arch_cpu_idle+0x26/0x30
 [<ffffffff810aa3be>] cpu_startup_entry+0xce/0x280
 [<ffffffff8162d3c7>] rest_init+0x77/0x80
 [<ffffffff81d0bedc>] start_kernel+0x40a/0x416
 [<ffffffff81d0b8db>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d0b120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d0b5da>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d0b6cf>] x86_64_start_kernel+0xf3/0x100
Comment 1 Retlaw Dlawso 2013-07-27 08:43:42 EDT
Created attachment 779059 [details]
File: dmesg
Comment 2 Retlaw Dlawso 2013-08-22 06:52:35 EDT
Description of problem:
restart after hibernation, network disconnected and not in a position to reconnect

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.6
cmdline:        BOOT_IMAGE=/vmlinuz-3.10.7-200.fc19.x86_64 root=UUID=73ce5733-ae10-479f-9f3a-40a8aa1da2e3 ro nomodeset rd.md=0 rd.lvm=0 rd.dm=0 vconsole.keymap=sg rd.luks=0 vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
kernel:         3.10.7-200.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x248/0x260()
NETDEV WATCHDOG: em1 (via-rhine): transmit queue 0 timed out
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep bluetooth rfkill ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_realtek snd_hda_codec_hdmi mperf coretemp kvm_intel kvm snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore via_rhine ppdev parport_pc mii i2c_viapro shpchp parport microcode uinput ata_generic pata_acpi nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm pata_via sata_via i2c_core floppy
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.10.7-200.fc19.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./4CoreDual-VSTA, BIOS P2.30 02/26/2008
 0000000000000009 ffff88007fc83d98 ffffffff816390fb ffff88007fc83dd0
 ffffffff8105c211 0000000000000000 ffff880037bee000 0000000000000001
 0000000000000001 ffff880037bee000 ffff88007fc83e30 ffffffff8105c27c
Call Trace:
 <IRQ>  [<ffffffff816390fb>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff81454080>] ? usb_hcd_poll_rh_status+0x160/0x160
 [<ffffffff81552328>] dev_watchdog+0x248/0x260
 [<ffffffff815520e0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8106a4f6>] call_timer_fn+0x36/0x110
 [<ffffffff815520e0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8106c1e9>] run_timer_softirq+0x1e9/0x290
 [<ffffffff81064987>] __do_softirq+0xf7/0x240
 [<ffffffff81064c65>] irq_exit+0xb5/0xc0
 [<ffffffff816494ae>] smp_apic_timer_interrupt+0x6e/0x9c
 [<ffffffff8164831d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff81041046>] ? native_safe_halt+0x6/0x10
 [<ffffffff8101955f>] default_idle+0x1f/0xc0
 [<ffffffff81019e36>] arch_cpu_idle+0x26/0x30
 [<ffffffff810aa40e>] cpu_startup_entry+0xce/0x280
 [<ffffffff810b2135>] ? clockevents_register_device+0xb5/0x120
 [<ffffffff8162e1ac>] start_secondary+0x24e/0x250
Comment 3 w.coppens 2013-09-18 11:44:53 EDT
Description of problem:
login via kdm. Problemen bij opstart kde interface

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.10.11-200.fc19.i686.PAE root=UUID=6d1cc655-d393-4666-bef9-e96e425c254d ro rootflags=subvol=root rd.md=0 rd.lvm=0 rd.dm=0 rd.luks=0 vconsole.font=latarcyrheb-sun16 vconsole.keymap=be-latin1 rhgb quiet
kernel:         3.10.11-200.fc19.i686.PAE
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x1df/0x1f0()
NETDEV WATCHDOG: p8p1 (ne2k-pci): transmit queue 0 timed out
Modules linked in: nf_conntrack_ipv4 nf_defrag_ipv4 bluetooth xt_conntrack nf_conntrack rfkill ebtable_filter ebtables ip6table_filter ip6_tables ppdev snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device joydev snd_pcm snd_page_alloc snd_timer snd soundcore serio_raw i2c_nforce2 ne2k_pci 8390 forcedeth parport_pc parport uinput nfsd auth_rpcgss nfs_acl lockd sunrpc btrfs libcrc32c xor zlib_deflate raid6_pq ata_generic pata_acpi nouveau mxm_wmi usb_storage wmi video i2c_algo_bit drm_kms_helper ttm drm firewire_ohci firewire_core i2c_core crc_itu_t pata_amd sata_sil
CPU: 0 PID: 292 Comm: auditd Not tainted 3.10.11-200.fc19.i686.PAE #1
Hardware name:    /NF7-S/NF7 (nVidia-nForce2), BIOS 6.00 PG 12/24/2020
 dc04bd14 dc04bd14 dc04bcdc c0982735 dc04bd04 c044a1be c0b95870 dc04bd30
 000000ff c08b2e1f c08b2e1f db8a2000 00000000 fffc749a dc04bd1c c044a213
 00000009 dc04bd14 c0b95870 dc04bd30 dc04bd4c c08b2e1f c0b91117 000000ff
Call Trace:
 [<c0982735>] dump_stack+0x16/0x18
 [<c044a1be>] warn_slowpath_common+0x5e/0x80
 [<c08b2e1f>] ? dev_watchdog+0x1df/0x1f0
 [<c08b2e1f>] ? dev_watchdog+0x1df/0x1f0
 [<c044a213>] warn_slowpath_fmt+0x33/0x40
 [<c08b2e1f>] dev_watchdog+0x1df/0x1f0
 [<c045742d>] call_timer_fn+0x2d/0xe0
 [<c047a835>] ? sched_clock_local+0x45/0x140
 [<c08b2c40>] ? dev_graft_qdisc+0x70/0x70
 [<c0458d8e>] run_timer_softirq+0x16e/0x210
 [<c047aa8f>] ? sched_clock_cpu+0xdf/0x150
 [<c08b2c40>] ? dev_graft_qdisc+0x70/0x70
 [<c0452339>] __do_softirq+0xc9/0x1e0
 [<c047aa8f>] ? sched_clock_cpu+0xdf/0x150
 [<c04525b5>] irq_exit+0x95/0xa0
 [<c04310aa>] smp_apic_timer_interrupt+0x5a/0x90
 [<c040e4a7>] ? __switch_to+0xb7/0x340
 [<c098844c>] apic_timer_interrupt+0x34/0x3c
 [<c0568244>] ? fget_light+0x34/0xb0
 [<c088383c>] sockfd_lookup_light+0x1c/0x60
 [<c0884d2b>] SYSC_recvfrom+0x4b/0x140
 [<c046d518>] ? __remove_hrtimer+0x38/0x90
 [<c046d63d>] ? hrtimer_try_to_cancel+0x3d/0xc0
 [<c0987d53>] ? _raw_spin_unlock_bh+0x13/0x20
 [<c08bc229>] ? netlink_poll+0x119/0x1b0
 [<c0882cc7>] ? sock_poll+0x17/0x20
 [<c058bf50>] ? ep_send_events_proc+0x120/0x180
 [<c058c5ba>] ? ep_scan_ready_list.isra.9+0x15a/0x170
 [<c058d1a7>] ? SyS_epoll_wait+0x97/0x3a0
 [<c08857fd>] SyS_recvfrom+0x2d/0x30
 [<c08860da>] SyS_socketcall+0x1da/0x2f0
 [<c098f00d>] sysenter_do_call+0x12/0x28
Comment 4 Josh Boyer 2013-09-18 16:39:13 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 5 Retlaw Dlawso 2013-09-19 02:21:59 EDT
Description of problem:
restarting after hibernation, message on startup: no irq handler for vector ...

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.10.11-200.fc19.x86_64 root=UUID=73ce5733-ae10-479f-9f3a-40a8aa1da2e3 ro nomodeset rd.md=0 rd.lvm=0 rd.dm=0 vconsole.keymap=sg rd.luks=0 vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
kernel:         3.10.11-200.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x248/0x260()
NETDEV WATCHDOG: em1 (via-rhine): transmit queue 0 timed out
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep bluetooth rfkill ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc mperf coretemp kvm_intel kvm snd_timer snd via_rhine ppdev soundcore mii microcode i2c_viapro parport_pc parport shpchp serio_raw uinput ata_generic pata_acpi nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm pata_via sata_via i2c_core floppy
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.11-200.fc19.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./4CoreDual-VSTA, BIOS P2.30 02/26/2008
 0000000000000009 ffff88007fc03d98 ffffffff816396c7 ffff88007fc03dd0
 ffffffff8105c221 0000000000000000 ffff880037416000 0000000000000001
 0000000000000000 ffff880037416000 ffff88007fc03e30 ffffffff8105c28c
Call Trace:
 <IRQ>  [<ffffffff816396c7>] dump_stack+0x19/0x1b
 [<ffffffff8105c221>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c28c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff81077e7b>] ? __queue_work+0x12b/0x310
 [<ffffffff81552978>] dev_watchdog+0x248/0x260
 [<ffffffff81552730>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8106a506>] call_timer_fn+0x36/0x110
 [<ffffffff81552730>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff8106c1f9>] run_timer_softirq+0x1e9/0x290
 [<ffffffff81064997>] __do_softirq+0xf7/0x240
 [<ffffffff81064c75>] irq_exit+0xb5/0xc0
 [<ffffffff81649a6e>] smp_apic_timer_interrupt+0x6e/0x9c
 [<ffffffff816488dd>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff81041046>] ? native_safe_halt+0x6/0x10
 [<ffffffff8101950f>] default_idle+0x1f/0xc0
 [<ffffffff81019de6>] arch_cpu_idle+0x26/0x30
 [<ffffffff810aa46e>] cpu_startup_entry+0xce/0x280
 [<ffffffff81623857>] rest_init+0x77/0x80
 [<ffffffff81d0aede>] start_kernel+0x40a/0x416
 [<ffffffff81d0a8dd>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d0a120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d0a5dc>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d0a6d1>] x86_64_start_kernel+0xf3/0x100
Comment 6 Tom 2013-09-26 21:25:33 EDT
Description of problem:
This Fedora is a VM guest on Virtualbox 4.2.18 r88780 on Windows 8 on an HP Pavilion g6 laptop.  

I think it was could have been caused by putting the laptop to sleep.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.11.1-200.fc19.i686 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 vconsole.keymap=us vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rd.luks.uuid=luks-d0c7f124-bb5c-433a-9d94-035bfcdc6375 rhgb quiet LANG=en_US.UTF-8
kernel:         3.11.1-200.fc19.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
NETDEV WATCHDOG: p2p1 (e1000): transmit queue 0 timed out
Modules linked in: tun fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 bnep iptable_nat bluetooth nf_nat_ipv4 nf_nat rfkill iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm joydev snd_page_alloc i2c_piix4 ppdev parport_pc parport i2c_core snd_timer snd e1000 serio_raw soundcore microcode mperf uinput dm_crypt ata_generic pata_acpi
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.11.1-200.fc19.i686 #1
Hardware name: innotek GmbH VirtualBox/VirtualBox, BIOS VirtualBox 12/01/2006
 00000000 00000000 c0bcfdfc c0978fa9 c0bcfe3c c0bcfe2c c0447a5e c0b92338
 c0bcfe58 00000000 c0b8dc36 00000104 c08b250f c08b250f f6894000 00000000
 026b3f61 c0bcfe44 c0447ab3 00000009 c0bcfe3c c0b92338 c0bcfe58 c0bcfe74
Call Trace:
 [<c0978fa9>] dump_stack+0x41/0x52
 [<c0447a5e>] warn_slowpath_common+0x7e/0xa0
 [<c08b250f>] ? dev_watchdog+0x1df/0x1f0
 [<c08b250f>] ? dev_watchdog+0x1df/0x1f0
 [<c0447ab3>] warn_slowpath_fmt+0x33/0x40
 [<c08b250f>] dev_watchdog+0x1df/0x1f0
 [<c0451c8d>] call_timer_fn+0x2d/0xe0
 [<c0492633>] ? ktime_get+0x53/0xe0
 [<c08b2330>] ? dev_graft_qdisc+0x70/0x70
 [<c045262e>] run_timer_softirq+0x16e/0x210
 [<c049a619>] ? tick_program_event+0x29/0x30
 [<c08b2330>] ? dev_graft_qdisc+0x70/0x70
 [<c044c6e9>] __do_softirq+0xc9/0x1e0
 [<c044c965>] irq_exit+0x95/0xa0
 [<c042da38>] smp_apic_timer_interrupt+0x38/0x50
 [<c097f52c>] apic_timer_interrupt+0x34/0x3c
 [<c04387e5>] ? native_safe_halt+0x5/0x10
 [<c0409dcc>] default_idle+0x1c/0xa0
 [<c040a516>] arch_cpu_idle+0x26/0x30
 [<c049083b>] cpu_startup_entry+0x9b/0x200
 [<c046d8d8>] ? complete+0x48/0x50
 [<c0971d82>] rest_init+0x62/0x70
 [<c0c59a9c>] start_kernel+0x397/0x39d
 [<c0c5953c>] ? repair_env_string+0x51/0x51
 [<c0c59379>] i386_start_kernel+0x12f/0x132
Comment 7 Michael 2013-10-05 08:12:13 EDT
Description of problem:
it is a fresh intall on a X200 

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.11.2-201.fc19.x86_64 root=UUID=0107cd33-8f42-4c04-8936-7fc9b398cf41 ro rd.md=0 rd.lvm=0 rd.dm=0 rd.luks=0 vconsole.font=latarcyrheb-sun16 vconsole.keymap=de rhgb quiet LANG=de_DE.UTF-8
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
NETDEV WATCHDOG: enp0s25 (e1000e): transmit queue 0 timed out
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 bnep nf_nat bluetooth iptable_mangle iptable_security iptable_raw nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables arc4 iwldvm mac80211 snd_hda_codec_conexant iwlwifi cfg80211 snd_hda_intel coretemp thinkpad_acpi snd_hda_codec iTCO_wdt snd_hwdep kvm mcs7830 usbnet snd_seq snd_seq_device rfkill snd_pcm mii serio_raw iTCO_vendor_support microcode e1000e i2c_i801 ptp pps_core wmi mei_me mei lpc_ich snd_page_alloc snd_timer snd soundcore shpchp mfd_core tpm_tis tpm tpm_bios acpi_cpufreq mperf uinput i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.11.2-201.fc19.x86_64 #1
Hardware name: LENOVO 7458BF2/7458BF2, BIOS 6DET72WW (3.22 ) 10/25/2012
 0000000000000009 ffff8800b9203d88 ffffffff8164775f ffff8800b9203dd0
 ffff8800b9203dc0 ffffffff8106715d 0000000000000000 ffff8800b3c7c000
 0000000000000001 0000000000000000 ffff8800b3c7c000 ffff8800b9203e20
Call Trace:
 <IRQ>  [<ffffffff8164775f>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810671cc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8107f3ab>] ? __queue_work+0x12b/0x310
 [<ffffffff8156adf8>] dev_watchdog+0x248/0x260
 [<ffffffff8156abb0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81072b36>] call_timer_fn+0x36/0x110
 [<ffffffff8156abb0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81073779>] run_timer_softirq+0x1e9/0x290
 [<ffffffff8106c427>] __do_softirq+0xf7/0x240
 [<ffffffff8106c705>] irq_exit+0xb5/0xc0
 [<ffffffff81658ad6>] do_IRQ+0x56/0xc0
 [<ffffffff8164e46d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff815002ff>] ? cpuidle_enter_state+0x4f/0xc0
 [<ffffffff81500439>] cpuidle_idle_call+0xc9/0x210
 [<ffffffff8101b5fe>] arch_cpu_idle+0xe/0x30
 [<ffffffff810b66ae>] cpu_startup_entry+0xce/0x280
 [<ffffffff8163da17>] rest_init+0x77/0x80
 [<ffffffff81d0eef5>] start_kernel+0x40a/0x416
 [<ffffffff81d0e8f4>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d0e120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d0e5dc>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d0e6e6>] x86_64_start_kernel+0x108/0x117
Comment 8 v.plessky 2013-10-18 07:38:31 EDT
Description of problem:
Computer was working "as is".
Than I got this error.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.11.3-201.fc19.x86_64 root=/dev/mapper/vg_acer6935intelwireless-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_acer6935intelwireless/lv_root vconsole.keymap=us rd.luks=0 vconsole.font=latarcyrheb-sun16 rd.lvm.lv=vg_acer6935intelwireless/lv_swap rhgb quiet LANG=en_US.UTF-8
kernel:         3.11.3-201.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
NETDEV WATCHDOG: em1 (ATL1E): transmit queue 0 timed out
Modules linked in: vfat fat fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep btusb bluetooth snd_hda_codec_hdmi snd_hda_codec_realtek arc4 iwldvm mac80211 iwlwifi cfg80211 coretemp acer_wmi ir_lirc_codec iTCO_wdt snd_hda_intel sparse_keymap snd_hda_codec lirc_dev ir_mce_kbd_decoder ir_sanyo_decoder ir_sony_decoder ir_jvc_decoder ir_rc6_decoder ir_nec_decoder ir_rc5_decoder rc_rc6_mce iTCO_vendor_support lpc_ich uvcvideo snd_hwdep videobuf2_vmalloc videobuf2_memops videobuf2_core videodev atl1e dvb_usb_af9015 dvb_usb_v2 mfd_core rfkill dvb_core ite_cir rc_core media i2c_i801 kvm snd_seq microcode joydev serio_raw shpchp acpi_cpufreq mperf snd_seq_device snd_pcm uinput snd_page_alloc snd_timer snd soundcore usb_storage nouveau mxm_wmi i2c_algo_bit drm_kms_helper ttm drm i2c_core wmi video
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.11.3-201.fc19.x86_64 #1
Hardware name: Acer Aspire 6935/Aspire 6935, BIOS V1.04 07/25/2008
 0000000000000009 ffff88013fc83d88 ffffffff8164777f ffff88013fc83dd0
 ffff88013fc83dc0 ffffffff8106715d 0000000000000000 ffff880136cc3000
 0000000000000001 0000000000000001 ffff880136cc3000 ffff88013fc83e20
Call Trace:
 <IRQ>  [<ffffffff8164777f>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810671cc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff810b88d3>] ? ktime_get+0x43/0xc0
 [<ffffffff8156ae18>] dev_watchdog+0x248/0x260
 [<ffffffff8156abd0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81072b36>] call_timer_fn+0x36/0x110
 [<ffffffff8156abd0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81073779>] run_timer_softirq+0x1e9/0x290
 [<ffffffff8106c427>] __do_softirq+0xf7/0x240
 [<ffffffff8106c705>] irq_exit+0xb5/0xc0
 [<ffffffff81658b16>] do_IRQ+0x56/0xc0
 [<ffffffff8164e4ad>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8150031f>] ? cpuidle_enter_state+0x4f/0xc0
 [<ffffffff81500459>] cpuidle_idle_call+0xc9/0x210
 [<ffffffff8101b5fe>] arch_cpu_idle+0xe/0x30
 [<ffffffff810b667e>] cpu_startup_entry+0xce/0x280
 [<ffffffff810bebac>] ? clockevents_register_device+0xbc/0x120
 [<ffffffff8103ed77>] start_secondary+0x217/0x2c0
Comment 9 kbzd76 2013-11-02 12:21:24 EDT
Description of problem:
Connection d'un iPhone 5s par cable.
Dans NetworkManager : Tentative de connection réseau "Connexion filaire 1"

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.9
cmdline:        BOOT_IMAGE=/vmlinuz-3.11.6-200.fc19.x86_64 root=/dev/mapper/fedora_toshiba--MyUser-root ro rd.md=0 vconsole.keymap=fr rd.dm=0 rd.lvm.lv=fedora_toshiba-MyUser/root rd.luks=0 vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora_toshiba-MyUser/swap rhgb quiet LANG=fr_FR.UTF-8
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:260 dev_watchdog+0x248/0x260()
NETDEV WATCHDOG: enp5s0u1c4i2 (ipheth): transmit queue 0 timed out
Modules linked in: usb_storage ipheth tun md4 nls_utf8 cifs dns_resolver fscache fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE rfcomm ip6t_REJECT bnep xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ath3k btusb bluetooth iTCO_wdt arc4 iTCO_vendor_support ath9k snd_hda_codec_hdmi ath9k_common ath9k_hw ath snd_hda_codec_realtek mac80211 snd_usb_audio snd_hda_intel snd_usbmidi_lib snd_hda_codec x86_pkg_temp_thermal snd_hwdep snd_rawmidi coretemp pl2303 snd_seq snd_seq_device cfg80211 snd_pcm kvm_intel uvcvideo kvm videobuf2_vmalloc videobuf2_memops crc32_pclmul videobuf2_core crc32c_intel ghash_clmulni_intel videodev media toshiba_acpi snd_page_alloc snd_timer snd soundcore e1000e sparse_keymap rfkill microcode lpc_ich sdhci_pci sdhci joydev mmc_core tpm_tis mei_me tpm_infineon serio_raw shpchp wmi ptp mfd_core pps_core mei toshiba_bluetooth tpm tpm_bios mperf uinput i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.11.6-200.fc19.x86_64 #1
Hardware name: TOSHIBA PORTEGE R830/Portable PC, BIOS Version 3.60   01/24/2012
 0000000000000009 ffff88024fa03d70 ffffffff81647c7f ffff88024fa03db8
 ffff88024fa03da8 ffffffff8106715d 0000000000000000 ffff880237303000
 0000000000000001 0000000000000000 ffff880237303000 ffff88024fa03e08
Call Trace:
 <IRQ>  [<ffffffff81647c7f>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810671cc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8156b0f8>] dev_watchdog+0x248/0x260
 [<ffffffff8156aeb0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81072b36>] call_timer_fn+0x36/0x110
 [<ffffffff8156aeb0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81073779>] run_timer_softirq+0x1e9/0x290
 [<ffffffff8106c427>] __do_softirq+0xf7/0x240
 [<ffffffff8165875c>] call_softirq+0x1c/0x30
 [<ffffffff81014695>] do_softirq+0x55/0x90
 [<ffffffff8106c705>] irq_exit+0xb5/0xc0
 [<ffffffff81659105>] smp_apic_timer_interrupt+0x45/0x60
 [<ffffffff81657a9d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff815004df>] ? cpuidle_enter_state+0x4f/0xc0
 [<ffffffff81500619>] cpuidle_idle_call+0xc9/0x210
 [<ffffffff8101b60e>] arch_cpu_idle+0xe/0x30
 [<ffffffff810b663e>] cpu_startup_entry+0xce/0x280
 [<ffffffff8163df37>] rest_init+0x77/0x80
 [<ffffffff81d0eef5>] start_kernel+0x40a/0x416
 [<ffffffff81d0e8f4>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d0e120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d0e5dc>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d0e6e6>] x86_64_start_kernel+0x108/0x117
Comment 10 Bob Doolittle 2013-11-05 17:06:54 EST
Description of problem:
I was shutting down my system, and it hung. I had to power it off.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.9
cmdline:        BOOT_IMAGE=/vmlinuz-3.11.6-200.fc19.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 vconsole.keymap=us rd.luks=0 vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:260 dev_watchdog+0x248/0x260()
NETDEV WATCHDOG: eth0 (e1000e): transmit queue 0 timed out
Modules linked in: nfsv3 ip6table_filter ip6_tables ebtable_nat ebtables nfsv4 dns_resolver nfs fscache scsi_transport_iscsi snd_hda_codec_realtek iTCO_wdt iTCO_vendor_support dm_service_time coretemp kvm_intel kvm crc32c_intel snd_hda_intel snd_hda_codec microcode snd_hwdep snd_seq serio_raw snd_seq_device snd_pcm i2c_i801 snd_page_alloc lpc_ich snd_timer mfd_core snd soundcore e1000e tpm_tis ptp pps_core tpm_infineon tpm tpm_bios i7core_edac edac_core shpchp acpi_cpufreq mperf 8021q nfsd garp mrp auth_rpcgss tun nfs_acl bridge lockd stp sunrpc llc bonding dm_multipath uinput binfmt_misc nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm firewire_ohci drm firewire_core crc_itu_t i2c_core
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.11.6-200.fc19.x86_64 #1
Hardware name: Sun Microsystems Ultra 27/Ultra 27, BIOS 1.07    09/25/2009
 0000000000000009 ffff88032fc03d58 ffffffff81647c7f ffff88032fc03da0
 ffff88032fc03d90 ffffffff8106715d 0000000000000000 ffff8803173f8000
 0000000000000001 0000000000000000 ffff8803173f8000 ffff88032fc03df0
Call Trace:
 <IRQ>  [<ffffffff81647c7f>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810671cc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff810beecb>] ? clockevents_program_event+0x6b/0xf0
 [<ffffffff8156b0f8>] dev_watchdog+0x248/0x260
 [<ffffffff8156aeb0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81072b36>] call_timer_fn+0x36/0x110
 [<ffffffff8156aeb0>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81073779>] run_timer_softirq+0x1e9/0x290
 [<ffffffff8106c427>] __do_softirq+0xf7/0x240
 [<ffffffff8165875c>] call_softirq+0x1c/0x30
 [<ffffffff81014695>] do_softirq+0x55/0x90
 [<ffffffff8106c705>] irq_exit+0xb5/0xc0
 [<ffffffff81659056>] do_IRQ+0x56/0xc0
 [<ffffffff8164e9ed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff815004df>] ? cpuidle_enter_state+0x4f/0xc0
 [<ffffffff81500619>] cpuidle_idle_call+0xc9/0x210
 [<ffffffff8101b60e>] arch_cpu_idle+0xe/0x30
 [<ffffffff810b663e>] cpu_startup_entry+0xce/0x280
 [<ffffffff8163df37>] rest_init+0x77/0x80
 [<ffffffff81d0eef5>] start_kernel+0x40a/0x416
 [<ffffffff81d0e8f4>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d0e120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d0e5dc>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d0e6e6>] x86_64_start_kernel+0x108/0x117
Comment 11 Sal 2013-11-12 07:57:26 EST
Description of problem:
the problem occurred on the second boot fedora, after a start when fedora crashed and rebooted.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.9
cmdline:        BOOT_IMAGE=/vmlinuz-3.11.7-200.fc19.i686 root=/dev/mapper/fedora_workgroup-root ro rd.md=0 rd.dm=0 rd.lvm.lv=fedora_workgroup/root rd.luks=0 vconsole.font=latarcyrheb-sun16 vconsole.keymap=it2 rd.lvm.lv=fedora_workgroup/swap rhgb quiet LANG=it_IT.UTF-8
kernel:         3.11.7-200.fc19.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:260 dev_watchdog+0x1df/0x1f0()
NETDEV WATCHDOG: em1 (sky2): transmit queue 0 timed out
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT bnep bluetooth rfkill xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer iTCO_wdt iTCO_vendor_support microcode snd sky2 ppdev i2c_i801 serio_raw lpc_ich of_i2c soundcore asus_atk0110 acpi_cpufreq mperf parport_pc parport uinput radeon pata_it821x ata_generic i2c_algo_bit drm_kms_helper pata_acpi ttm drm i2c_core
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.11.7-200.fc19.i686 #1
Hardware name: System manufacturer System Product Name/P5LD2, BIOS 0603     06/21/2005
 00000000 00000000 f4c0bec8 c0978ffe f4c0bf08 f4c0bef8 c0447ace c0b924bc
 f4c0bf24 00000000 c0b8dda6 00000104 c08b229f c08b229f f4d56000 00000000
 00033070 f4c0bf10 c0447b23 00000009 f4c0bf08 c0b924bc f4c0bf24 f4c0bf40
Call Trace:
 [<c0978ffe>] dump_stack+0x41/0x52
 [<c0447ace>] warn_slowpath_common+0x7e/0xa0
 [<c08b229f>] ? dev_watchdog+0x1df/0x1f0
 [<c08b229f>] ? dev_watchdog+0x1df/0x1f0
 [<c0447b23>] warn_slowpath_fmt+0x33/0x40
 [<c08b229f>] dev_watchdog+0x1df/0x1f0
 [<c0451cfd>] call_timer_fn+0x2d/0xe0
 [<c04750d5>] ? sched_clock_local+0x45/0x140
 [<c08b20c0>] ? dev_graft_qdisc+0x70/0x70
 [<c045269e>] run_timer_softirq+0x16e/0x210
 [<c047532f>] ? sched_clock_cpu+0xdf/0x150
 [<c08b20c0>] ? dev_graft_qdisc+0x70/0x70
 [<c044c759>] __do_softirq+0xc9/0x1e0
 [<c044c690>] ? cpu_callback+0x170/0x170
 <IRQ>  [<c044c9d5>] ? irq_exit+0x95/0xa0
 [<c042da88>] ? smp_apic_timer_interrupt+0x38/0x50
 [<c097f5bc>] ? apic_timer_interrupt+0x34/0x3c
 [<c0438855>] ? native_safe_halt+0x5/0x10
 [<c0409e4c>] ? default_idle+0x1c/0xa0
 [<c040a596>] ? arch_cpu_idle+0x26/0x30
 [<c049081b>] ? cpu_startup_entry+0x9b/0x200
 [<c046d978>] ? complete+0x48/0x50
 [<c0971e02>] ? rest_init+0x62/0x70
 [<c0c59a9c>] ? start_kernel+0x397/0x39d
 [<c0c5953c>] ? repair_env_string+0x51/0x51
 [<c0c59379>] ? i386_start_kernel+0x12f/0x132
Comment 12 Noel Duffy 2013-11-13 02:17:17 EST
Description of problem:
Machine was idle with no interaction. Wired network.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.8
cmdline:        BOOT_IMAGE=/vmlinuz-3.11.4-201.fc19.x86_64 root=/dev/mapper/vg_pariah-lv_root ro rd.md=0 rd.dm=0 rd.luks.uuid=luks-3a3d84d9-5f88-436e-9a20-65c609f88428 rd.lvm.lv=vg_pariah/lv_root KEYTABLE=us rd.lvm.lv=vg_pariah/lv_swap SYSFONT=True LANG=en_US.UTF-8 rhgb quiet
kernel:         3.11.4-201.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
NETDEV WATCHDOG: p35p1 (r8169): transmit queue 0 timed out
Modules linked in: vfat fat usb_storage nls_utf8 udf crc_itu_t fuse rpcsec_gss_krb5 fcoe libfcoe libfc nfsv4 dns_resolver nfs 8021q garp stp mrp scsi_transport_fc scsi_tgt fscache llc nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables arc4 ath9k ath9k_common ath9k_hw ath coretemp mac80211 uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core snd_hda_codec_realtek r8169 videodev media cfg80211 snd_hda_intel mii snd_hda_codec snd_hwdep microcode snd_seq snd_seq_device snd_pcm asus_laptop shpchp snd_page_alloc snd_timer snd serio_raw soundcore acpi_cpufreq i2c_nforce2 sparse_keymap rfkill mperf input_polldev uinput nfsd auth_rpcgss nfs_acl lockd sunrpc dm_crypt nouveau mxm_wmi i2c_algo_bit drm_kms_helper ttm drm i2c_core video wmi
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.11.4-201.fc19.x86_64 #1
Hardware name: ASUSTeK Computer Inc.  K40IN                /K40IN      , BIOS 217     08/26/2009
 0000000000000009 ffff88011fc03d88 ffffffff8164783f ffff88011fc03dd0
 ffff88011fc03dc0 ffffffff8106715d 0000000000000000 ffff880118754000
 0000000000000001 0000000000000000 ffff880118754000 ffff88011fc03e20
Call Trace:
 <IRQ>  [<ffffffff8164783f>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810671cc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8107f3ab>] ? __queue_work+0x12b/0x310
 [<ffffffff8156ae88>] dev_watchdog+0x248/0x260
 [<ffffffff8156ac40>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81072b36>] call_timer_fn+0x36/0x110
 [<ffffffff8156ac40>] ? dev_graft_qdisc+0x80/0x80
 [<ffffffff81073779>] run_timer_softirq+0x1e9/0x290
 [<ffffffff8106c427>] __do_softirq+0xf7/0x240
 [<ffffffff8106c705>] irq_exit+0xb5/0xc0
 [<ffffffff81658bd6>] do_IRQ+0x56/0xc0
 [<ffffffff8164e56d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8150037f>] ? cpuidle_enter_state+0x4f/0xc0
 [<ffffffff815004b9>] cpuidle_idle_call+0xc9/0x210
 [<ffffffff8101b5fe>] arch_cpu_idle+0xe/0x30
 [<ffffffff810b667e>] cpu_startup_entry+0xce/0x280
 [<ffffffff8163daf7>] rest_init+0x77/0x80
 [<ffffffff81d0eef5>] start_kernel+0x40a/0x416
 [<ffffffff81d0e8f4>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d0e120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d0e5dc>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d0e6e6>] x86_64_start_kernel+0x108/0x117
Comment 13 Michele Baldessari 2013-11-23 18:18:44 EST
Hi all,

the NETDEV WATCHDOG message is simply a message to state that we the kernel asked to transmit
data but even though some time has passed nothing has happened.

The watchdog message does not tell us why the device stopped transmitting. It may be due to 
a hardware error or a software (kernel/driver/BIOS/firmware) bug.

As the NETDEV WATCHDOG hang is a symptom of an issue, not an actual issue itself, the root 
cause of the NETDEV WATCHDOG hangs must be investigated on an individual basis.

Here we have:
* 1 boeuf32@laposte.net - via-rhine
  Don't see any relevant commits in Linus' current tree for via rhine
* 3 w.coppens@telenet.be - ne2k-pci
  Don't see any relevant commits in Linus' current tree for via rhine
* 6 tfhigginsjr@gmail.com - e1000
  While there were some updates recently, none seem relevant. Worth trying a more recent kernel though
* 7 michael@cacn.de - e1000e
  https://bugzilla.redhat.com/show_bug.cgi?id=718886
* 8 v.plessky@gmail.com - ATL1E 
  While there were some updates recently, none seem relevant. Worth trying a more recent kernel though
* 9 kbzd76@gmail.com - ipheth
  https://bugzilla.redhat.com/show_bug.cgi?id=716864
* 10 bzrh.bobd@dfgh.net - e1000e
  https://bugzilla.redhat.com/show_bug.cgi?id=718886
* 11 wettersmail@gmail.com - sky2
  Don't see any relevant commits in Linus' current tree for via rhine
* 12 noelduffy@xtra.co.nz - r8169
  https://bugzilla.redhat.com/show_bug.cgi?id=715137

So please let's keep this one about via-rhine. If you still see these messages join the existing BZs 
or open a new driver-specific one if it does not exist yet.

Thanks,
Michele
Comment 14 Justin M. Forbes 2014-03-10 10:45:57 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.
Comment 15 William Brown 2014-04-25 20:50:16 EDT
Still an issue on F20

Note You need to log in before you can comment on or make changes to this bug.